/* generated in /var/www/vhosts/sheppartonindustrialpark.com.au/httpdocs/wp-content/themes/gotravel/assets/custom-styles/general-custom-styles.php gotravel_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://sheppartonindustrialpark.com.au/wp-content/themes/gotravel/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/sheppartonindustrialpark.com.au/httpdocs/wp-content/themes/gotravel/assets/custom-styles/general-custom-styles.php gotravel_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/sheppartonindustrialpark.com.au/httpdocs/wp-content/themes/gotravel/framework/modules/header/custom-styles/header.php gotravel_mikado_header_top_bar_styles function */
.mkdf-top-bar, .mkdf-top-header-enabled .mkdf-page-header .mkdf-menu-area:before { background-color: #292929;}

/* generated in /var/www/vhosts/sheppartonindustrialpark.com.au/httpdocs/wp-content/themes/gotravel/framework/modules/header/custom-styles/header.php gotravel_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 108px;}

/* generated in /var/www/vhosts/sheppartonindustrialpark.com.au/httpdocs/wp-content/themes/gotravel/framework/modules/header/custom-styles/header.php gotravel_mikado_header_standard_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 108px;}

			.mkdf-main-menu > ul > li > a {
			 color: #017298; 							font-family: 'Roboto', sans-serif;
						 font-size: 18px; 			 font-style: normal; 			 font-weight: 500; 			 text-transform: none;  			 letter-spacing: 0px; 			}
		
					.mkdf-main-menu > ul > li > a:hover {
			color: #00bdbb !important;
			}
		
					.mkdf-main-menu > ul > li.mkdf-active-item > a {
			color: #00bdbb;
			}
		
		
		
		
		
		
		
		
		
		
				
				